.display_none,
.recovery_block .display_none,
span.ui-helper-hidden-accessible,
body .product-page .hidden,
#content .hidden,
.hidden,
._js_short_description_last,
.jqueryHide{
    display: none;
}

.error,
.error-msg,
.parsley-type {
    color: #f00;
    font-size: 12px;
}

.price__old {
    text-decoration: line-through;
}

.empty_checkbox {
    border: 2px solid #fc6147 !important;
}

.cart3_error {
    text-align: center;
    display: block;
    margin-top: 10px;
}

.sales-page .error-msg {
    text-align: center;
    padding-bottom: 10px;
}

.recovery_block form {
    width: 100%;
}

.is_bold {
    font-weight: bold;
    color: #000;
}

.underline {
    text-decoration: underline;
}

#content .price-weight{
    display: block;
}

.cart-step4-page .empty_cart_title {
    display: block;
}

.product-grid__price--weight {
    font-family: 'OpenSans-Italic';
    font-size: 11px;
    color: #b0b0b0;
}

.textCenter {
    text-align: center;
}

div#Video iframe {
    width: 100%;
}

.product-selectors__dropdown .hidden,
._js_change_main_image.hidden,
._js-app-mob-popup.hidden {
    display: none !important;
}

.warning{
    color: red;
}

.long {
    width: 100%;
}

.padding_none {
    padding: 0 !important;
}

.cart_box ._js_gdpr_notification {
    margin-top: 15px;
}

.cart_box ._js_gdpr_notification a {
    color: #f65252;
    text-decoration: underline;
}

.step_4_for_ec {
    cursor: pointer;
}

.slick-list .slick-track {
    min-width: 70px!important;
    padding: 0!important;
}

.display_none_login_popup {
    display: none;
}

.synt_link {
    cursor: pointer;
}